This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 578895

Summary: Request for EPEL branch
Product: [Fedora] Fedora Reporter: Jef Spaleta <jspaleta>
Component: python-httplib2Assignee: Andreas Bierfert <andreas.bierfert>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: andreas.bierfert
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-04-11 13:28:46 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Jef Spaleta 2010-04-01 13:24:27 EDT
Description of problem:
python-basemap needs to be updated to match python-matplotlib in EPEL but has grown a dependancy on python-httplib2.

I would like to get an EPEL branch opened for python-httplib2 as soon as possible.

I'm willing to be primary maintainer for that branch and to be co-maintainer for existing Fedora branches if that is suitable to you.


-jef
Comment 1 Andreas Bierfert 2010-04-11 13:28:46 EDT
httplib2 has been branched :)